---
name: David Forsch
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/channel-sales-manager/">WW
  Distribution Lead</a>
reports_to: channels-ed-c
picture: "../gitlab-logo-extra-whitespace.png"
twitter:
gitlab: dforsch
departments:
- Alliances and Channel
- Sales
- Channels
story:
job_title: Lead Channel Program Manager
division: Sales
specialty:
- Channel & Alliances
public: true

